Subject: Re: Pull request: scottwood/linux.git next

From: Scott Wood <[email-masked]>
Date: Tue, 15 Mar 2016 12:50:05 -0500

On Tue, 2016-03-15 at 20:07 +1100, Michael Ellerman wrote:
> On Tue, 2016-03-15 at 02:01 -0500, Scott Wood wrote:
> > On Tue, 2016-03-15 at 11:19 +1100, Michael Ellerman wrote:
> > > On Fri, 2016-03-11 at 21:15 -0600, Scott Wood wrote:
> > > >       powerpc/mpc85xx: Add CPU hotplug support for E6500
> > > 
> > > And this one breaks with old binutils (<= 2.22) because of:
> > > 
> > >   arch/powerpc/kernel/head_64.S:210: Error: Unrecognized opcode: `mttmr'
> > > 
> > > If you're happy to break the build on older bintuils for those configs
> > > then
> > > that's OK with me.
> > 
> > I'm not too bothered, but it's also an easy fix -- patch sent.
> 
> Thanks. Do you want to add it to your branch, or I can apply it after I
> merge
> your branch?

If you want to just apply them that'd be fine.

-Scott